
/* ****************** 공백  ****************** */

.empty_line_205385_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_205385_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205385_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_205385_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_205385_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_205385_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_205385_:before {content:'공백: 100px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_205379_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_205379_ > div {margin-left:-40px;}
.layout_205379_ > div:after {content:''; display:block; clear:both;}
.layout_205379_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_205379_ > div > .container_1 {width:50%;}
.layout_205379_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_205379_ > div > .container_1 { width:100%; }
	.layout_205379_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_205379_ {min-width:800px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_205376_, .empty_205376_  *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_205376_{border-radius:20px; overflow:hidden; position:relative; height:400px;}
.empty_205376_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/crayon11/farm/1.jpg") no-repeat center; background-size:cover; position:absolute; top:0; left:0; z-index:1; transform:scale(1);  transition:transform 0.7s; }
.empty_205376_:hover:before{transform:scale(1.06); }
.empty_205376_ a{display:block; width:100%; height:100%; cursor:pointer; position:relative; z-index:10;}
.empty_205376_ div{position:absolute; bottom:0; left:0; right:0; color:#fff; background:#5bbb70; font-size:17px; text-align:center; z-index:10; padding:30px 0; height:130px; transition:all 0.7s; word-break:keep-all;}
.empty_205376_:hover div{background:#2a9f44}
.empty_205376_ div p{position:absolute; top:50%; left:5px; right:5px; transform:translate(0,-50%);}
.empty_205376_ div strong{display:block; font-size:30px;}

@media (min-width:768px){
  .empty_205376_:hover div{height:100%;}
}
  
@media (max-width:1023px){
  .empty_205376_{height:480px;}
  .empty_205376_ div{font-size:15px; padding:20px 10px;}
  .empty_205376_ div span{display:block;}
  .empty_205376_ div strong{font-size:26px;}
}

@media (max-width:767px){
  .empty_205376_{height:180px; border-radius:10px; background:#eee;}
  .empty_205376_:before{background:#eee;}
  .empty_205376_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; right:0; background:url("/img_up/shop_pds/crayon11/farm/11.jpg") no-repeat right bottom; z-index:9;}
  .empty_205376_ div, .empty_205376_:hover div{background:none;}
  .empty_205376_ div{bottom:auto; top:15px;; left:20px; text-align:left; color:#333;}
  .empty_205376_ div span{display:none;}
  .empty_205376_ div strong{font-weight:normal; color:#5bbb70;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_205378_, .empty_205378_  *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_205378_{border-radius:20px; overflow:hidden; position:relative; height:400px;}
.empty_205378_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/crayon11/farm/teuk-saek-gyo-yuk11666866147.jpg") no-repeat center; background-size:cover; position:absolute; top:0; left:0; z-index:1; transform:scale(1);  transition:transform 0.7s; }
.empty_205378_:hover:before{transform:scale(1.06); }
.empty_205378_ a{display:block; width:100%; height:100%; cursor:pointer; position:relative; z-index:10;}
.empty_205378_ div{position:absolute; bottom:0; left:0; right:0; color:#fff; background:#3485ea; font-size:17px; text-align:center; z-index:10; padding:30px 0; height:130px; transition:all 0.7s; word-break:keep-all;}
.empty_205378_:hover div{background:#1c6ed5}
.empty_205378_ div p{position:absolute; top:50%; left:5px; right:5px; transform:translate(0,-50%);}
.empty_205378_ div strong{display:block; font-size:30px;}

@media (min-width:768px){
  .empty_205378_:hover div{height:100%;}
}
  
@media (max-width:1023px){
  .empty_205378_{height:480px;}
  .empty_205378_ div{font-size:15px; padding:20px 10px;}
  .empty_205378_ div span{display:block;}
  .empty_205378_ div strong{font-size:26px;}
}

@media (max-width:767px){
  .empty_205378_{height:180px; border-radius:10px; background:#eee;}
  .empty_205378_:before{background:#eee;}
  .empty_205378_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; right:0; background:url("/img_up/shop_pds/crayon11/farm/212.jpg") no-repeat right bottom; z-index:9;}
  .empty_205378_ div, .empty_205378_:hover div{background:none;}
  .empty_205378_ div{bottom:auto; top:15px;; left:20px; text-align:left; color:#333;}
  .empty_205378_ div span{display:none;}
  .empty_205378_ div strong{font-weight:normal; color:#3485ea;}
}

/* ****************** 공백  ****************** */

.empty_line_205384_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_205384_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205384_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_205384_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_205384_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_205384_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_205384_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_205380_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_205380_ > div {margin-left:-40px;}
.layout_205380_ > div:after {content:''; display:block; clear:both;}
.layout_205380_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_205380_ > div > .container_1 {width:50%;}
.layout_205380_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_205380_ > div > .container_1 { width:100%; }
	.layout_205380_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_205380_ {min-width:800px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_205375_, .empty_205375_  *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_205375_{border-radius:20px; overflow:hidden; position:relative; height:400px;}
.empty_205375_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/crayon11/farm/3.jpg") no-repeat center; background-size:cover; position:absolute; top:0; left:0; z-index:1; transform:scale(1);  transition:transform 0.7s; }
.empty_205375_:hover:before{transform:scale(1.06); }
.empty_205375_ a{display:block; width:100%; height:100%; cursor:pointer; position:relative; z-index:10;}
.empty_205375_ div{position:absolute; bottom:0; left:0px; right:0px; color:#fff; background:#f86472; font-size:17px; text-align:center; z-index:10; padding:30px 0; height:130px; transition:all 0.7s; word-break:keep-all;}
.empty_205375_:hover div{background:#e74554}
.empty_205375_ div p{position:absolute; top:50%; left:5px; right:5px; transform:translate(0,-50%);}
.empty_205375_ div strong{display:block; font-size:30px;}

@media (min-width:768px){
  .empty_205375_:hover div{height:100%;}
}
  
@media (max-width:1023px){
  .empty_205375_{height:480px;}
  .empty_205375_ div{font-size:15px; padding:20px 10px;}
  .empty_205375_ div span{display:block;}
  .empty_205375_ div strong{font-size:26px;}
}

@media (max-width:767px){
  .empty_205375_{height:180px; border-radius:10px; background:#eee;}
  .empty_205375_:before{background:#eee;}
  .empty_205375_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; right:0; background:url("/img_up/shop_pds/crayon11/farm/33.jpg") no-repeat right bottom; z-index:9;}
  .empty_205375_ div, .empty_205375_:hover div{background:none;}
  .empty_205375_ div{bottom:auto; top:15px;; left:20px; text-align:left; color:#333;}
  .empty_205375_ div span{display:none;}
  .empty_205375_ div strong{font-weight:normal; color:#f86472;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_205377_, .empty_205377_  *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_205377_{border-radius:20px; overflow:hidden; position:relative; height:400px;}
.empty_205377_:before{content:''; display:block; width:100%; height:100%; background:url("/img_up/shop_pds/crayon11/farm/43.jpg") no-repeat center; background-size:cover; position:absolute; top:0; left:0; z-index:1; transform:scale(1);  transition:transform 0.7s; }
.empty_205377_:hover:before{transform:scale(1.06); }
.empty_205377_ a{display:block; width:100%; height:100%; cursor:pointer; position:relative; z-index:10;}
.empty_205377_ div{position:absolute; bottom:0; left:0px; right:0px; color:#fff; background:#f3c34f; font-size:17px; text-align:center; z-index:10; padding:30px 0; height:130px; transition:all 0.7s; word-break:keep-all;}
.empty_205377_:hover div{background:#dfa929}
.empty_205377_ div p{position:absolute; top:50%; left:5px; right:5px; transform:translate(0,-50%);}
.empty_205377_ div strong{display:block; font-size:30px;}

@media (min-width:768px){
  .empty_205377_:hover div{height:100%;}
}
  
@media (max-width:1023px){
  .empty_205377_{height:480px;}
  .empty_205377_ div{font-size:15px; padding:20px 10px;}
  .empty_205377_ div span{display:block;}
  .empty_205377_ div strong{font-size:26px;}
}

@media (max-width:767px){
  .empty_205377_{height:180px; border-radius:10px; background:#eee;}
  .empty_205377_:before{background:#eee;}
  .empty_205377_:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; right:0; background:url("/img_up/shop_pds/crayon11/farm/412.jpg") no-repeat right bottom; z-index:9;}
  .empty_205377_ div, .empty_205377_:hover div{background:none;}
  .empty_205377_ div{bottom:auto; top:15px;; left:20px; text-align:left; color:#333;}
  .empty_205377_ div span{display:none;}
  .empty_205377_ div strong{font-weight:normal; color:#f86472;}
}

/* ****************** 공백  ****************** */

.empty_line_205386_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_205386_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_205386_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_205386_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_205386_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_205386_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_205386_:before {content:'공백: 100px';}
}
